package com.yidianling.ydl_pay.bean.params;

/**
 * @author jiucheng
 * @描述:
 * @Copyright Copyright (c) 2018
 * @Company 壹点灵
 * @date 2019/4/24
 */
public class WxPayParam extends CommonPayParam {

    public WxPayParam(String payId, int isThreePay) {
        super(payId, "wxapp_hz", isThreePay);
    }
}
